Subject: More descriptive page titles in documentation?

From: [email-masked]
Date: Thu, 29 Dec 2016 10:43:27 -0800

Hello, 
Frequently when I am working on guile code I have a few tabs open with
particular sections of interest open. The titles of the pages all
start with "Guile Reference Manual", which is not useful when
switching between tabs. Would it be possible to retitle the pages so
that the name of the section is first? For example, right now I have
section 6.19.3 open and the title is "Guile Reference Manual: Creating
Guile Modules". I also have section 6.20.6 open and the title is
"Guile Reference Manual: Dynamic FFI". The names displayed in the tabs
are both "Guile Referenc Man...". Rearranging the titles to be
"Creating Guile Modules: Guile Reference Manual" and "Dynamic FFI:
Guile Reference Manual" would make it easier to go directly to the tab
with the information I need, rather than cycling through 4-5 different
tabs to find the one I'm looking for.
Thanks,saffronsnail